RubyGems Navigation menu

norikra-listener-fluentd 0.0.1-java

Norikra listener plugin to send events to Fluentd

Versions:

  1. 0.0.1 - June 03, 2015 java (6.5 KB)

Development Dependencies (3):

Authors:

  • TAGOMORI Satoshi

Owners:

SHA 256 checksum:

690dda38ea4dc5ecf50b9908ce1de8fc0681576a166bf3c3ff8432a140632fe1

Total downloads 1,325

For this version 1,325

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

GPLv2

Required Ruby Version: >= 0

Links: